<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>DHTML, HTML &amp; CSS Reference</label>
		<topic><label>DHTML, HTML &amp; CSS Reference</label><url>mk:@MSITStore:htmlref.chm::/workshop/author/default.htm#1</url></topic><book>
			<label>HTML References</label>
			<topic>
				<label>Elements</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/html/reference/elements.htm#ie40_htmlref</url>
			</topic>
			<topic>
				<label>Character Sets</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/dhtml/reference/charsets/charsets.htm#ie40_charsets</url>
			</topic>
		</book>
		<topic>
			<label>HTML Applications (HTA) Reference</label>
			<url>mk:@MSITStore:htmlref.chm::/workshop/author/hta/reference/htaref.htm</url>
		</topic>
		<book>
			<label>DHTML References</label>
			<topic>
				<label>Objects</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/dhtml/reference/objects.htm</url>
			</topic>
			<topic>
				<label>Properties</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/dhtml/reference/properties.htm#om40_prop</url>
			</topic>
			<topic>
				<label>Internet Explorer 5.5 Properties</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/dhtml/reference/properties/ie55.htm</url>
			</topic>
			<topic>
				<label>Methods</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/dhtml/reference/methods.htm#om40_methods</url>
			</topic>
			<topic>
				<label>Events</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/dhtml/reference/events.htm#om40_event</url>
			</topic>
			<topic>
				<label>Collections</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/dhtml/reference/collections.htm#om40_coll</url>
			</topic>
			<topic>
				<label>Color Table</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/dhtml/reference/colors/colors.htm</url>
			</topic>
			<topic>
				<label>Command Identifiers</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/dhtml/reference/commandids.htm</url>
			</topic>
			<topic>
				<label>Default Behaviors Reference</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/behaviors/reference/reference.htm#3</url>
			</topic>
			<topic>
				<label>Behaviors Library</label>
				<url>mk:@MSITStore:htmlref.chm::/http://msdn.microsoft.com/workshop/author/behaviors/library/behaviorslibrary.asp</url>
			</topic>
			<topic>
				<label>Language Codes</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/dhtml/reference/language_codes.htm</url>
			</topic>
			<topic>
				<label>Visual Filters &amp; Transitions</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/filter/reference/reference.htm#1</url>
			</topic>
		</book>
		<book>
			<label>DHTML Scriptlets</label>
			<topic>
				<label>Introduction</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/components/scriptlet/default.htm</url>
			</topic>
			<topic>
				<label>Overview</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/components/scriptlet/overview/overview.htm</url>
			</topic>
			<topic>
				<label>Designing and Using</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/components/scriptlet/howto.htm</url>
			</topic>
			<topic>
				<label>Container Object Reference</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/components/scriptlet/reference/scriptcont.htm</url>
			</topic>
			<topic>
				<label>Object Model Extensions</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/components/scriptlet/reference/omext.htm</url>
			</topic>
			<topic>
				<label>See Also: Scripting Site</label>
				<url>mk:@MSITStore:htmlref.chm::/http://msdn.microsoft.com/scripting/default.htm#1</url>
			</topic>
		</book>
		<topic>
			<label>HTML Components (HTC) Reference</label>
			<url>mk:@MSITStore:htmlref.chm::/workshop/components/htc/reference/htcref.htm#1</url>
		</topic>
		<book>
			<label>CSS</label>
			<topic>
				<label>CSS Attributes Reference</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/css/reference/attributes.htm</url>
			</topic>
			<topic>
				<label>CSS Length Units</label>
				<url>mk:@MSITStore:htmlref.chm::/workshop/author/css/reference/lengthunits.htm</url>
			</topic>
		</book>
	</book>
</toc>
